<DialogueContext.PU_GENPILOT3_CV_Escort_Greeting_IG_002_AboutTimeYou __id="d8f4d3e0-7297-4d07-84e9-4db0d1de6dc8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_Greeting_IG_002_AboutTimeYou" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_Greeting_IG_002_AboutTimeYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_Greeting_IG_002_AboutTimeYou>